/usr/pkg/lib/perl5/vendor_perl/5.42.0/HTTP/Server/Simple/PSGI.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Plack/Handler/HTTP/Server/Simple.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/HTTP::Server::Simple::PSGI.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Plack::Handler::HTTP::Server::Simple.3
